.widget.widget-breadcrumb span.breadcrumb-item.root {
    display: inline-block;
}
.breadcrumb-item.root .icon{
    display: block;
}

@media only screen and (min-width: 1201px) and (max-width: 1450px) {

    .page-home .body > .widget-container,
    .header > .widget-container {
        width: 100% !important;
    }
    .page-blog .body > .widget-container{
        padding: 0 15px;
    }
    .snippet-features .container {
        width: 100% !important;
    }
}

@media only screen and (max-width: 1600px) {
    .widget-navigation.user-nav .navigation-item-child-container .navigation-item.first a::before {
        left: auto;
        margin-left: 0;
        transform: rotate(45deg);
        right: 3px;
    }
    .widget-navigation.user-nav .navigation-item-child-container {
        position: absolute;
        border: 1px solid #000;
        top: 19px;
        width: 200px;
        left: -12px;
        background-color: #fff;
        transform: translateX(0%);
        margin-left: 36px;
        display: block;
        right: 16px;
        left: auto;
    }
    .add-to-gift-wrapper-popup.popup {
		max-width: 80%;
	}
	.gift-wrapper-popup-body {
		max-height: 500px;
	}
}

@media only screen and (max-width: 1441px) {
	.gift-wrapper-popup-body {
		max-height: 390px;
	}
	.page-home .widget-gallery {
		width: calc(100% - 30px);
	}
}
@media only screen and (max-width: 1280px) {
    .footer > .widget-container {
        width: 100% !important;
    }
    .blog-post-details {
        padding: 0 15px;
    }
    .page-contact .page-content,
    .page-about-us .page-content{
        padding: 0 15px;
    }
    .page-help-faq .page-content,
    .page-shipping-returns .widget-article,
    .page-terms-conditions .widget-article {
        padding: 0 15px;
    }
}
@media only screen and (max-width: 1200px) {
	.about-content {
		padding: 0 !important;
	}
	.page-blog .widget.widget-breadcrumb {
		padding-left: 15px;
	}
	.page-category .widget.widget-breadcrumb {
		padding-left: 15px;
	}
    .page-product .bmui-tab {
        padding-top: 70px;
    }
    .responsive.auto-page .page-content {
        padding: 0 15px;
    }
    .widget-snippet .snippet-features .feature-img img,
    .widget-snippet .snippet-features .container {
        width: 100%;
    }
    .footer {
        margin-top: 71px;
    }

    .widget.widget-breadcrumb {
        padding: 5px 15px 5px 0px;
    }
    .all-posts .blog-post-item {
        margin-bottom: 0;
        min-height: 404px;
    }
    .all-posts .post-description {
        padding: 25px 20px 0 20px;
    }
    .all-posts .blog-post-content {
        margin: 0;
    }
    .product-view .product-block.product-view-height-width {
        width: 30%;
    }
    #customer-profile-tabs .edit-address-form .form-row.btn-row,
    #customer-profile-tabs .account-details-form .form-row.btn-row{
        width: 100%;
    }
    .blog-post-details {
        padding: 0;
    }
    .add-to-gift-wrapper-popup.popup {
      max-width: 95%;
  }
  .add-to-gift-wrapper-popup.popup .gift-wrapper-short-info {
      padding-right: 15px;
  }
}

@media only screen and (max-width: 1024px) {
	.entire-search h2 {
		font-size: 24px;
	}
	.page-product .widget-productSummary .summary{
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 991px) {
	.page-about-us .page-content h3, .page-shipping-returns .page-content h3, .page-terms-conditions .page-content h3 {
        font-size: 24px;
	}
	.confirm-step-form .left-panel{
		width: 35%;
	}
	.confirm-step-form .right-panel{
		width: 65%;
	}
	.check-out-total > .price-row .remove{
		position: static;
	}
	.checkout-page .section > .body{
		padding: 20px;
	}
	.product-view .product-block.product-view-height-width .product-name a{
		font-size: 16px;
		line-height: 25px;
	}
	.footer .widget.mailchimp-newsletter .widget-title {
		font-size: 24px;
		padding-bottom: 10px;
	}
	.all-posts .blog-post-item {
		min-height: 0;
	}
	.all-posts .post-description {
        padding: 25px 15px 0 15px;
        min-height: 190px;
	}
	.all-posts .blog-post-item .title a {
		font-size: 15px;
		line-height: 20px;
		display: block;
	}
    .all-posts .blog-post-item .content {
        font-size: 13px;
        line-height: 20px;
        max-height: 80px;
        overflow: hidden;
        margin-bottom: 30px;
        padding-bottom: 0;
    
    }
	.page-product .bmui-tab-header-container{
		padding-bottom: 5px;
	}
	.snippet-features .feature-img.view-links p span:nth-child(2){
		display: block;
	}
	.add-to-gift-wrapper-popup.popup .body.gift-wrapper-popup-body table td{
		float: left;
		padding-bottom: 10px;
	}
	.add-to-gift-wrapper-popup.popup td.gift-wrapper-short-info {
		width: 70%;
		display: block;
	}
	.add-to-gift-wrapper-popup.popup .gift-wrapper-thumb-view{
		height: auto;
	}
	.add-to-gift-wrapper-popup.popup td.gift-wrapper-thumb-view{
		display: block;
		width: 30%;
	}
	.add-to-gift-wrapper-popup.popup td.gift-wrapper-add-button {
		float: none !important;
		display: block;
		clear: left;
		margin-left: 30%;
		margin-bottom: 20px;
	}
	.page-product .bmui-tab {
        padding-top: 50px;
    }
    .page-product.auto-page .widget.widget-breadcrumb {
        padding-left: 15px;
        margin-bottom: 12px;
    }
    #spltr-07e42076-41ee-45c4-8638-7b3b2924d6d2 {
        width: 47% !important;
        flex: 0 0 48% !important;
        max-width: 48% !important;
    }
    .page-product .widget-productName .product-name {
        position: relative;
        padding: 0 0 15px 0;
        font-size: 22px;
    }
    .page-product.auto-page .product-widget.widget-productImage {
        float: none;
        padding-right: 40px;
        margin-right: 0;
        width: 100%;
        height: auto;
    }
    .page-product .widget-price {
        padding: 0;
    }
    .product-detail-view img {
        max-width: 100%;
        max-height: initial;
    }
    .product-detail-width {
        width: 100%;
    }
    .product-detail-height {
        height: auto;
    }
    .blog-post-details .title {
        font-size: 32px;
    }
    #bmui-tab-completed_order #order-details {
        overflow-x: scroll;
    }
    .product-view .product-block.product-view-height-width {
		width: 31%;
		margin: 20px 19px 19px 0;
    }
	.product-view .product-block.product-view-height-width {
		width: 30%;
	}
	.product-view .product-block.product-view-height-width .product-name {
		text-align: center;
		margin-top: 10px;
		margin-bottom: 5px;
		height: auto;
	}
    .product-view .product-block.product-view-height-width .product-image {
        height: 261px;
    }
    .pending_order #order-details,
    .save_cart #saved-cart-listing,
    .pending_order #order-list{
        overflow-x: auto;
        z-index: 1;
        position: relative;
    }
    #order-details .order-items-wrap {
        padding-top: 20px;
        min-width: 530px;
    }

    /* Header */
    body::before {
        height: 40px;
    }
    .quick-cart-content {
        right: -28px;
        width: 290px;
    }
    .widget-snippet .free-shipping-text {
        font-size: 14px !important;
    }
    .widget-navigation.main-menu > .menu-title {
        padding-left: 15px;
    }
    .widget-navigation .menu-button.close em,
    .widget-navigation .menu-button:hover em {
        background-color: #F22954;
    }
    .widget-navigation.main-menu .navigation-item a {
        padding: 6px 19px 6px 0;
        text-align: left;
    }
    .widget-navigation .nav-wrapper.show {
        height: auto;
        padding-top: 18px;
        background: #fff;
    }
    .widget-navigation.user-nav .navigation-item-child-container {
        top: -7px;
    }
    .responsive-navigation .navigation-item {
        padding: 8px 20px;
        border-bottom: 1px solid #eee;
    }
    .responsive-navigation .navigation-item:last-child{
        border: 0;
    }

    /* Home */
    .widget-snippet .snippet-features .col-md-6:last-child,
    .widget-snippet .snippet-features .col-md-6:first-child {
        padding-left: 15px;
        padding-right: 15px;
    }
    .widget-snippet .snippet-features .col-md-6:first-child{
        padding-bottom: 20px;
    }
    .jssor-slider-container .container [u="caption"] p {
        font-size: 7vh;
        line-height: 7vh;
    }
    .widget-snippet .snippet-features .feature-img > p > span,
    .widget-snippet .snippet-features .col-md-6 .feature-img p span {
        font-size: 37px;
        line-height: 44px;
    }
    .widget-snippet .snippet-features .feature-img.meal-links p,
    .widget-snippet .snippet-features .feature-img.salads-link p {
        left: 7%;
    }
    /* Shop Page */
    .widget-snippet .snippet-categories .single-category > .category-name > span{
        font-size: 30px;
        line-height: 29px !important;
    }
    /*category page*/
    .responsive .snippet-categories .row [class*="col"] {
        padding: 0 10px;
    }
    .responsive .snippet-categories .row {
        margin: 0 -10px 20px;
    }
    .widget-snippet .snippet-features .feature-img {
        display: block;
        height: 417px;
        max-height: 417px;
        overflow: hidden;
    }
    .widget-snippet .snippet-features .feature-img img{
        object-fit: cover;
        height: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .all-posts .blog-post-item .content {
        margin-bottom: 15px;
    }
	#mc_embed_signup .mc-field-group {
		width: 100%;
		margin: 0px 0 15px!important;
		padding: 0 !important;
		float: none;
	}
	#mc_embed_signup input#mc-embedded-subscribe{
		margin-top: 10px;
	}
	.entire-search h2 {
		font-size: 20px;
	}
	.account_information .title {
		font-size: 20px;
	}
	.form-row label, .store-credit-request-form .form-row label{
		font-size: 15px;
	}
	div#bmui-tab-shipping_address .shipping_address .wrap {
		overflow: auto;
		padding-bottom: 20px;
	}
	.bmui-tab.left-side-header .bmui-tab-body-container{
		min-height: auto;
	}
	#customer-profile-tabs .bmui-tab-panel .panel-header{
		flex-direction: column;
	}
	.page-login span.account-register{
		display: block;
		font-size: 19px;
		margin-top: 4px;
	}
	div.blog-post-details .comment-post-panel{
		padding: 0;
	}
	.page-about-us .page-content h4, .page-shipping-returns .page-content h4, .page-terms-conditions .page-content h4{
		font-size: 19px;
		line-height:28px;
		padding-bottom: 5px;
	}
	.custom-form .form-row.label label {
		padding: 0px 0 15px;
	}
	.widget-productImage .image-preview-box{
		text-align: left;
	}
	.left-img {
		margin-top: 20px;
	}
	.product-view .product-block.product-view-height-width .product-name {
		text-align: center;
		margin-top: 15px;
		margin-bottom: 10px;
		height: auto;
	}
	.page-product .widget-related .product-view.scrollable-view .scroll-right {
		right: 0;
		position: absolute;
		text-align: right;
		z-index: 999;
		background: #fff !important;
		height: 30px !important;
		width: 30px !important;
	}
	.blog-post-details .post-description .image{
		margin-bottom: 0;
	}
	.add-to-gift-wrapper-popup.popup{
		padding: 15px;
	}
    .accordion-panel > .accordion-item.expanded p {
        font-size: 15px;
    }
    #spltr-07e42076-41ee-45c4-8638-7b3b2924d6d2 {
        width: 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    .page-product.auto-page .product-widget.widget-productImage {
        padding-right: 0;
    }
    .page-product .widget-productName .product-name {
        line-height: 27px;
        font-size: 20px;
		margin-top: 10px;
    }
    .page-product .product-widget.widget-addCart .add-to-wish-list {
    margin: 10px 0 10px 0px;
    }
    .page-product .bmui-tab {
        padding-top: 30px;
    }
    .blog-post-details .post-description .content p {
        line-height: 22px;
    }
    .blog-post-details .title {
        font-size: 26px;
        line-height: 30px;
    }
    .responsive .snippet-categories .row [class*="col"] {
        padding: 10px 10px;
    }
    .responsive .snippet-categories .single-category {
        max-height: 350px;
    }
    .responsive .snippet-categories .row {
        margin: 0 -10px;
    }
    .widget-snippet .snippet-categories .container-fluid .row .col-md-4:last-child{
        margin-bottom: 0;
    }
    .shopping-cart-total .left-column{
        display: none;
    }
    .shopping-cart-total .right-column {
        width: 100%;
        padding-top: 0;
    }
    .checkout-page .section {
        white-space: normal;
    }
    .confirm-step-form .cart-item td {
        text-align: center !important;
        width: 100% !important;
        display: block;
    }
    .checkout-page .section.confirm.step-3 > .header > .title {
        display: block;
        text-align: center;
    }
    .confirm-step-form .cartitem-table tbody tr {
        border-bottom: 1px solid #d9d9d9;
    }
    .confirm-step-form .left-panel{
        text-align: center;
        width: 100%;
        padding: 30px 0 0 0;
        margin: 0;
    }
    .checkout-page .payment-option > .header {
        display: inline-block;
    }
    .confirm-step-form .right-panel {
        padding: 0 0 0 0;
        width: 100%;
        text-align: center;
    }
    .confirm-step-form .check-out-total {
        display: inline-block;
    }
    .page-checkout .check-out-total .price-row .label{
        padding-left: 0;
    }

    /* Cart Details */
    colgroup{
        display: none;
    }
    .cartitem-table tbody tr:nth-child(2n+1) {
        background: #fff;
    }
    .cartitem-table.product-thumb-view tbody tr td {
        text-align: center;
        width: 100%;
    }
    .page-cart .cartitem-table.product-thumb-view tbody tr td.image {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }
    .page-cart .cartitem-table.product-thumb-view tbody tr td.product-name {
        width: 100%;
        text-align: center;
    }
    .cartitem-table td .wrapper > .gift-wrapper {
        display: initial;
    }
    .cartitem-table td .wrapper > .gift-wrapper p{
        padding: 0;
    }
    .page-cart .quantity .stepper .stepper-input {
        display: inline-block;
        margin-left: 34px;
    }
    .page-cart .quantity .stepper .stepper-arrow {
        width: 25px !important;
        display: inline-block;
    }
    .page-cart .quantity .stepper .stepper-arrow.et_cartp_increase_quantity {
        margin-left: -47px;
    }
    .page-cart .quantity .stepper .stepper-arrow.et_cartp_decrease_quantity {
        margin-left: 23px;
    }
    .cartitem-table td:last-child {
        padding-bottom: 26px;
    }
    .cartitem-table tr {
        border-bottom: 1px #d9d9d9 solid;
    }
    .check-out-total .right-column table, .shopping-cart-total .right-column table {
        display: inline-block;
    }

    /*  */
    .product-view .product-block.product-view-height-width {
        width: 44%;
        margin: 33px 33px 33px 0;
    }
    .product-view .product-block.product-view-height-width:nth-child(3n+3) {
        margin: 33px 33px 33px 0;
    }
    .product-view .product-block.product-view-height-width:nth-child(2n+2){
        margin: 33px 4px 33px 0;
    }
    .widget.widget-breadcrumb {
        padding: 5px 15px 5px 0px;
    }
    .product-view .product-block.product-view-height-width .product-image {
        height: 306px;
    }
    .bmui-tab.left-side-header > .bmui-tab-header-container {
        width: 100%;
        float: none;
        margin-bottom: 30px;
    }
    .bmui-tab.left-side-header .bmui-tab-header {
        border-right: 1px solid #E2E2E2;
    }
    .bmui-tab.left-side-header .bmui-tab-header.bmui-tab-active {
        margin-right: 0;
    }
    .bmui-tab .bmui-tab-header.top {
        margin-right: 0;
        display: block;
    }
    .bmui-tab-body-container .bmui-tab-panel .bmui-tab .bmui-tab-header-container .bmui-tab-header.bmui-tab-active {
        margin-right: 0;
        border: 1px solid #E2E2E2;
        margin-bottom: -1px;
        border-bottom: 1px solid #E2E2E2;
    }
    .bmui-tab-body-container .bmui-tab-panel .bmui-tab .bmui-tab-header-container .bmui-tab-header.bmui-tab-active .title {
        color: #f22954;
    }
    .bmui-tab.left-side-header > .bmui-tab-body-container {
        border: 0px solid #E2E2E2;
        padding: 0 !important;
    }
    .bmui-tab.left-side-header .bmui-tab-body-container {
        padding: 16px;
    }
    .edit-password-form .form-row input {
        width: 100%;
    }
    .account-details-form .form-row, .edit-address-form .form-row {
        width: 100%;
    }
    /* Footer */
    .footer {
        margin-top: 26px;
    }
    .blog-post-details .comment-post-panel {
        margin-top: 35px;
    }
    .widget-snippet .contact-address-section {
        max-width: 100%;
    }
    .widget.widget-form {
        padding-right: 0;
    }
    .page-contact .widget > .widget-title {
        padding-top: 0;
    }
    .responsive .widget-snippet .contact-address-section {
        max-width: 100%;
        margin-top: 40px;
		padding: 20px;
		
    }
    .all-posts .blog-post-item {
        width: 50%;
    }
    .snippet-categories .single-category img {
        width: 100%;
    }
    /* Footer */
    .footer .widget.mailchimp-newsletter {
        max-width: 500px;
        margin: 0 auto;
    }
    .widget-snippet .social-share {
        float: none;
        text-align: center;
    }
    .footer .vertical .navigation-item + .navigation-item {
        margin-top: 15px;
    }
    .widget-snippet .social-share a {
        display: inline-block;
        margin-top: 0;
        margin-right: 5px;
    }
    .footer .nav-wrapper.vertical {
        border-left: 0;
        padding-left: 0;
        text-align: center;
    }
    .footer .vertical .navigation-item a {
        display: inline-block;
    }
    .footer .article-content p{
        font-size: 14px;
        text-align: center;
    }
    .footer .newsletter .form-row:first-child {
        padding-right: 0;
    }
    .footer .newsletter .form-row {
        display: inline-block;
        width: 100%;
    }
    .footer .newsletter .form-row:nth-child(2) {
        padding-left: 0;
    }

    /* Home */
    .jssor-slider-container .container [u="caption"] p {
        font-size: 8vh;
        line-height: 8vh;
    }

    .popup.anim-fade-zoom.active{
        right: 22px;
    }
    .popup .popup-bottom .button{
        display: block;
        margin-left: 0 !important;
    }
    .widget-snippet .snippet-features .feature-img {
        display: block;
        height: 323px;
        max-height: 323px;
        overflow: hidden;
    }
    .widget-snippet .snippet-features .feature-img img{
        object-fit: cover;
        height: 100%;
    }
	.category-details .product-container .title{
		font-size: 27px;
	}
	.page-product .widget-price {
		margin-bottom: 7px;
		margin-top: 7px;

	}
	.widget-price .price{
		font-size: 23px;
	}
	.page-product .widget-price{
		margin-bottom: 10px;
	}
	.product-widget.widget-addCart .stepper{
		margin-bottom: 10px;
	}
	.page-product .widget-related .title {
		margin: 40px 0 0 0;
	}
	.widget.widget-breadcrumb span.breadcrumb-item{
		line-height: 19px;
	}
	.page-product .product-widget.widget-addCart .add-to-cart-button{
		margin-top: 10px;
	}
}

@media only screen and (max-width: 640px) {
	.reply-popup.popup .body {
    max-height: 311px;
    overflow-y: scroll;
}
    .all-posts .post-description{
        min-height: 0;
    }
	span.pagination-literal-status {
		float: none;
	}
	.pagination{
		float: none;
	}
	.all-posts .blog-post-item {
		margin-bottom: 25px;
		min-height: 0;
	}
    /* Home */
	
    .jssor-slider-container .container [u="caption"] p {
        font-size: 12vh;
        line-height: 13vh;
    }
    .all-posts .blog-post-item {
        width: 100%;
    }
    .page-category .product-view .header {
        padding: 0;
        margin-bottom: 0;
        text-align: center;
        margin-top: 0;		
    }
	.page-category .product-view .header .sortable .product-sorting{
		border-bottom: 2px solid #d8d8d8;
	}
    .widget.widget-breadcrumb {
        padding: 5px 15px 5px 0px;
    }
    div.blog-post-details .comment-post-panel textarea {
        height: 106px;
    }
    .product-view .product-block.product-view-height-width:nth-child(3n+3),
    .product-view .product-block.product-view-height-width {
        width: 100%;
		margin: 20px 0;
    }
    .blog-post-details .comment-post-panel .form-row:nth-of-type(2) {
        padding-left: 0;
    }
    .blog-post-details .comment-post-panel .form-row:nth-of-type(1), .blog-post-details .comment-post-panel .form-row:nth-of-type(2) {
        width: 100%;
    }
    .blog-post-details .comment-post-panel .form-row.simple-captcha {
        width: 100%;
    }
    .blog-post-details .comment-post-panel .form-row.simple_captcha_input_field {
        width: 100%;
        margin-top: 10px;
    }
    .widget-snippet .free-shipping-text {
      font-size: 11px !important;
    }
    .widget.widget-pageHeading {
        padding: 0 0 20px 0 !important;
        text-align: center;
        margin-top: 20px  !important;
    }
	.notification.success.popup {
		max-width: 90vw;
		min-width: 90%;
	}

}

@media only screen and (max-width: 480px) {
	.popup-bottom.footer button {
		padding-left: 15px;
		padding-right: 15px;
		width: 47%;
	}
	.reply-popup.popup button.submit-button[disabled="disabled"] {
		font-size: 12px;    
	}
	.reply-popup.popup, .loging-to-react.popup {
		max-width: 90Vw;
		padding: 20px 15px;
		min-width: 90%;
	}
	.snippet-categories .single-category img {
		height: 250px;
		object-fit: cover;
	}
	.responsive .snippet-categories .single-category {
		height: 250px;
		overflow: hidden;
	}
	.add-to-gift-wrapper-popup.popup .body.gift-wrapper-popup-body table td{
		width: 100% !important;
		float: none !important;
		display: block !important;
	}
	.add-to-gift-wrapper-popup.popup .body.gift-wrapper-popup-body{
		padding: 10px 0;
	}
	.add-to-gift-wrapper-popup.popup td.gift-wrapper-add-button{
		margin-left: 0;
	}
    .product-widget.widget-socialMediaShare .social-media-wrapper .social-media-share {
        height: 32px;
        width: 50px;
        margin-left: 0;
    }
    input.cancel-button.et_billing_cancel{
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }
    input.submit-button.et_billing_continue{
        display: block;
        width: 100%;
    }
    .checkout-page .section.loaded > .header > .title,
    .checkout-page .section > .header > .title {
        padding-left: 15px;
    }
    .checkout-page .section > .body {
        padding: 20px 15px;
    }
    .responsive .floating-panel-popup.popup{
        left: auto !important;
        max-width: 100%;
        right: 17px;
        width: 286px !important;
        box-shadow: 0px 0px 10px #999;
    }
    .checkout-page .section {
        white-space: normal;
    }
    .multi-column .columns {
        display: block;
    }
    .checkout-page .section.loaded .header .toolbar{
        display: block;
        margin: 10px 0 15px 0;
    }
    .checkout-page .address-view > .header {
        display: block;
    }
    .cartitem-btn-wrapper.top a {
        display: block;
        margin: 15px 0 0 0;
    }
    .cartitem-btn-wrapper .button {
        display: block;
        margin: 0;
    }
    .popup .close-icon {
        top: -3px;
        right: 0px;
    }
    .popup .popup-bottom .button{
        display: block;
        margin-left: 0 !important;
    }
    .add-to-cart-popup td.product-img,
    .add-cart-information-popup td.product-img {
        padding-right: 20px;
        width: 100%;
        border: 0;
        display: block;
        text-align: center;
    }
    .add-to-cart-popup, .add-cart-information-popup {
        padding: 30px 15px;
    }
    .popup .popup-bottom .button,
    .page-cart .shopping-cartitem .cartitem-btn,
    .page-profile .cancel-button,
    .page-profile .submit-button,
    .page-profile .button {
        padding: 12px 32px;
    }
    .widget-form .double-input-row .form-row,
    .form-row.simple_captcha_input_field.mandatory,
    .simpleCaptcha-container .form-row.simple-captcha {
        width: 100%;
    }
    /* Header */
    .header-search .search-form.show input[type="text"] {
        height: 44px;
        padding-left: 34px;
        background: #fff url('../images/search-ico.png') no-repeat 10px center;
    }
    .header-search .search-form.show {
        width: 200px;
    }
    /* Home */
    .jssor-slider-container .container [u="caption"] {
        left: 10% !important;
        -webkit-transform: translateY(-25%);
        transform: translateY(-25%);
    }
    .widget-snippet .snippet-features .feature-img.view-links p {

    }
    .jssor-slider-container .container [u="caption"] p{
		font-size: 84px;
		line-height: 90px;
    }
    .widget-snippet .snippet-features .feature-img.salads-link p {
        max-width: 153px;
    }
    .widget-snippet .snippet-features .feature-img > p > span,
    .widget-snippet .snippet-features .col-md-6 .feature-img p span {
        font-size: 23px;
        line-height: 31px;
        padding: 0 5px !important;
    }
    .widget-snippet .snippet-features .feature-img {
        display: block;
        height: 196px;
        max-height: 196px;
        overflow: hidden;
    }
    .widget-snippet .snippet-features .feature-img img{
        object-fit: cover;
        height: 100%;
    }
	div#bmui-tab-wish_list .wish-list-list {
		overflow: auto;
		padding-bottom: 20px;
	}
	div#bmui-tab-wish_list .wish-list-list table{
		width: auto;
	}
	div#bmui-tab-wish_list .wish-list-list td:last-child .wrapper {
		width: 120px !important;
	}
	#customer-profile-tabs .welcome-profile > .welcome-message {
		display: block;
	}
	#customer-profile-tabs .button.profileLogout {
		float: none;
	}
}

@media only screen and (max-width: 320px) {
   /* .jssor-slider-container .container [u="caption"] p {
        font-size: 13vh;
        line-height: 16vh;
    } */
}